* {
    margin: 0;
    padding: 0;
    border: 0;
    z-index: 0;
    /*Safari bug iPhone 2.0 bug. This establishes a stacking context on every element */
    user-select: none;
    tap-highlight-color: rgba(0, 0, 0, 0);
    touch-callout: none;
}

html {
    height: 100%;
    min-height: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    height: 100vh;
    min-height: 100%;
    background-image: url(c7c13463211e975d9114fe5fd5e2a751.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column nowrap;
    font: bold 5em sans-serif;
    background-color: #ffffff;
}

img {
    object-fit: fill;
    /* height: 20vmin; */
}

.progress {
    width: 60vmin;
    z-index: 5;
    background: rgba(255, 255, 255, .2) padding-box;
    display: inline-block;
    background-color: #6a3901;
    box-shadow: 0 4px 10px rgba(40, 40, 40, 0.5), 0 0 3px 1px rgba(40, 40, 40, 0.5) inset;
}

.progress,
.progress-bar {
    height: 1vmin;
}

.progress-bar {
    overflow: hidden;
    position: relative;
    z-index: 10;
    border-radius: 0px;
    width: 0;
    -moz-transition: width .2s linear;
    -webkit-transition: width .2s linear;
    -o-transition: width .2s linear;
    transition: width .2s linear;
}

.progress.candy .progress-bar {
    width: 100%;
}

.red span {
    background-color: rgb(211, 126, 14);
    background-image: -webkit-linear-gradient(left, #ff671f,#ff671f, #fed702);
    background-image: -moz-linear-gradient(left, #ff671f,#ff671f, #fed702);
    background-image: -ms-linear-gradient(left, #ff671f,#ff671f, #fed702);
    background-image: -o-linear-gradient(left, #ff671f,#ff671f, #fed702);
    background-image: linear-gradient(left, #ff671f,#ff671f, #fed702);
}

.progress-bar span {
    display: inline-block;
    height: 100%;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
}

.stripes span {
    -webkit-background-size: 1200px 1200px;
    -moz-background-size: 1200px 1200px;
    background-size: 1200px 1200px;
    background-color: #ff8800;
    -webkit-animation: animate-stripes 2s linear infinite;
    -moz-animation: animate-stripes 2s linear infinite;
}

@-webkit-keyframes animate-stripes {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: 1200px 0;
    }
}

@-moz-keyframes animate-stripes {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: 1200px 0;
    }
}

.shine span {
    position: absolute;
}

.shine span::after {
    content: '';
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    /* background: rgba(176, 99, 5, 0.875);
    background-image: linear-gradient(90deg, #ff8800, rgba(176, 99, 5)); */
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    -webkit-animation: animate-shine 3s linear infinite;
    -moz-animation: animate-shine 3s linear infinite;
}

@-webkit-keyframes animate-shine {
    0% {
        opacity: 1;
        width: 0;
    }

    100% {
        opacity: 1;
        width: 100%;
    }
}

@-moz-keyframes animate-shine {
    0% {
        opacity: 1;
        width: 0;
    }

    100% {
        opacity: 1;
        width: 100%;
    }
}

.flex-center {
    display: flex;
    justify-content: center;
    position: relative;
}

.loader {
    text-align: center;
    visibility: hidden;
}

.copy {
    text-align: center;
    font-size: 3vmin;
    font-family: sans-serif;
    color: #fff;
}

.webGLText {
    text-align: center;
    font-size: 5vmin;
    color: #ffffff;
    font-family: sans-serif;
    top: 50%;
    position: absolute;
    right: 0;
    bottom: 50%;
    left: 0;
    margin: 1vh 10%;
    width: 80%;
}

#logo {
    width: 100vmin;
}

#logoContainer {
    z-index: 1;
    position: relative;
    top: 7%;
}

.playDigitalContainer {
    position: relative;
    z-index: 1;
    margin-top: -11%;
}

#playDigitalLogo {
    width: 25vmin;
}

#mainDiv {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#gameNameContainer {
    margin-top: -3%;
}

#gameName {
    width: 70vmin;

}
#bgPortrait {
    width: 0;
}
#bgLandscape {
    width: 0;
}

#gameNameContainer {
    bottom: 5%;
}

@media (orientation: portrait) {
    .progress {
        width: 66vmin;
    }

    #gameName {
        content: url(82c79ba100d071ca232e80d75a262dab.png);
    }

    body {
        background-image: url(d7fb32be4c36df190a7a4bd07a07c94f.webp);
    }
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/